New deployment with SLES12 SP4

I have a customer with a secure data area (on an OES 2018SP1 server) that they have been told they now have to audit. In theory no problem says I...

Then I find that 8.2.1 is not supported on SLES12 SP4 - interesting when SP3 goes EOL at the end of June 2019. In the Techinfo pages it says that 8.2.2 will be supporting SLES12 SP4 but there is no sign of such a beastie...

Having noted the (sensible) retirement of the old (classic) vlog method and the implementation of only using the Unix Security Agent, I get my cards ready only to find... Yes the Unix Agent Manager is not certified to run on SLES12 SP4...

So to my question(s), when are we getting Security Agent 7.6.2 that will fully support SLES12 SP4 and when is 8.2.2 being released?

Thanks

Tim